.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.628000px;}
._2{width:1.000000px;}
._1{width:23.999996px;}
._3{width:79.999984px;}
.fc4{color:rgb(231,0,0);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc5{color:rgb(201,201,201);}
.fc1{color:rgb(159,15,15);}
.fc2{color:rgb(86,86,86);}
.fs1{font-size:32.000000px;}
.fs3{font-size:35.200000px;}
.fs4{font-size:38.400000px;}
.fs5{font-size:41.600000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:44.800000px;}
.fs2{font-size:57.600000px;}
.y1{bottom:76.365886px;}
.y0{bottom:452.292437px;}
.y17{bottom:455.838460px;}
.y16{bottom:472.933963px;}
.y15{bottom:523.770672px;}
.y14{bottom:540.866202px;}
.y12{bottom:555.326701px;}
.y13{bottom:565.073086px;}
.y11{bottom:572.422253px;}
.y10{bottom:589.517758px;}
.yf{bottom:606.613310px;}
.ye{bottom:623.708814px;}
.yd{bottom:640.804368px;}
.yc{bottom:668.568534px;}
.yb{bottom:703.098606px;}
.y9{bottom:903.569385px;}
.y8{bottom:932.937067px;}
.y7{bottom:1022.457229px;}
.ya{bottom:1036.593176px;}
.y6{bottom:1069.755931px;}
.y5{bottom:1087.193688px;}
.y3{bottom:1094.714757px;}
.y4{bottom:1105.656546px;}
.y2{bottom:1225.145294px;}
.h3{height:24.000000px;}
.h5{height:26.400000px;}
.h6{height:28.800000px;}
.h7{height:31.200000px;}
.h8{height:33.600000px;}
.h2{height:40.656000px;}
.h4{height:43.200000px;}
.h1{height:786.490756px;}
.h0{height:1352.860504px;}
.w1{width:731.862185px;}
.w0{width:956.000000px;}
.x0{left:113.273950px;}
.x3{left:145.996464px;}
.x6{left:152.423355px;}
.xa{left:176.845541px;}
.xb{left:190.984699px;}
.xd{left:198.136222px;}
.x1{left:473.801627px;}
.x9{left:641.750750px;}
.xc{left:643.357472px;}
.x8{left:649.784363px;}
.x4{left:667.638245px;}
.x7{left:670.671758px;}
.x2{left:751.174979px;}
.x5{left:764.019149px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.350990pt;}
._2{width:0.829847pt;}
._1{width:19.916315pt;}
._3{width:66.387713pt;}
.fs1{font-size:26.555091pt;}
.fs3{font-size:29.210600pt;}
.fs4{font-size:31.866109pt;}
.fs5{font-size:34.521618pt;}
.fs0{font-size:36.513250pt;}
.fs6{font-size:37.177127pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:63.371969pt;}
.y0{bottom:375.333333pt;}
.y17{bottom:378.275988pt;}
.y16{bottom:392.462633pt;}
.y15{bottom:434.649303pt;}
.y14{bottom:448.835969pt;}
.y12{bottom:460.835965pt;}
.y13{bottom:468.923969pt;}
.y11{bottom:475.022651pt;}
.y10{bottom:489.209297pt;}
.yf{bottom:503.395983pt;}
.ye{bottom:517.582628pt;}
.yd{bottom:531.769315pt;}
.yc{bottom:554.809313pt;}
.yb{bottom:583.463976pt;}
.y9{bottom:749.823967pt;}
.y8{bottom:774.194637pt;}
.y7{bottom:848.482637pt;}
.ya{bottom:860.213305pt;}
.y6{bottom:887.733304pt;}
.y5{bottom:902.203967pt;}
.y3{bottom:908.445300pt;}
.y4{bottom:917.525307pt;}
.y2{bottom:1016.682636pt;}
.h3{height:19.916318pt;}
.h5{height:21.907950pt;}
.h6{height:23.899582pt;}
.h7{height:25.891213pt;}
.h8{height:27.882845pt;}
.h2{height:33.738243pt;}
.h4{height:35.849372pt;}
.h1{height:652.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:607.333333pt;}
.w0{width:793.333333pt;}
.x0{left:94.000000pt;}
.x3{left:121.154667pt;}
.x6{left:126.488000pt;}
.xa{left:146.754668pt;}
.xb{left:158.488000pt;}
.xd{left:164.422667pt;}
.x1{left:393.182661pt;}
.x9{left:532.554667pt;}
.xc{left:533.888000pt;}
.x8{left:539.221333pt;}
.x4{left:554.037316pt;}
.x7{left:556.554667pt;}
.x2{left:623.359989pt;}
.x5{left:634.018680pt;}
}
